Access
List workspaces available to the current user
GET
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
Response for status 200
application/json- response
workspaces*array<>canCreateWorkspace*booleancurl -X GET 'https://postbot.example/api/workspaces'Example Response
{
"workspaces": [
{
"id": "string",
"name": "string",
"slug": "string",
"isDefault": true,
"createdAt": 0,
"updatedAt": 0,
"role": "owner"
}
],
"canCreateWorkspace": true
}